BODY,TD{
line-height: 180%; font-size: 12px;
scrollbar-base-color : #DDDDDD;
scrollbar-track-color : #efefef;
scrollbar-arrow-color : #333366;
scrollbar-highlight-color:#333366;
scrollbar-shadow-color:#333366;
scrollbar-darkshadow-color : #efefef;

}
.10{
 line-height: 180%
; font-size: 10px
}
.12{
 line-height: 180%
; font-size: 12px
}
.14{
 line-height: 180%
; font-size: 14px
}
.title{
 line-height: 180%
; font-size: 14px
}
.day{
 line-height: 180%
; font-size: 14px
}
.koumoku{
 line-height: 180%
; font-size: 14px
}

A:LINK {text-decoration: none;color: #3333AA;}
A:VISITED {text-decoration: none;color: #666699;}
A:HOVER {text-decoration: none;color: #5555FF;position: relative; top: 1px; left: 1px;}
A:ACTIVE {text-decoration: none;color: #8888FF;}